#OT_searchWrapperAll{width:100%;height:100px;position:relative;margin:0;padding:0;background:transparent;}
#OT_searchWrapper{border:none;background:transparent;font-family:Arial,Helvetica,Sans-Serif;font-size:12px;width:100%;height:150px;position:relative;margin:0;}
#OT_searchWrapper .OT_feedTitle{display: none;}
#OT_searchWrapper dl{position:absolute;top:0;left:0;padding:0;margin:0;width:100%;}

#OT_partySizeLbl{
	position:absolute;
	top:0px;
	left:0;
	margin:0;
	padding:3px 0;
	text-align:right;
	width:20%;
	height: 27px;
	background: url(../images/bg_party-retina.png) top center no-repeat;
	background-size: 24px 27px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

#OT_partySize{
	position:absolute;
	top:2px;
	left:20%;
	width:80%;
	margin:0;
	padding:0;
}

#OT_dateLbl{
	display: block;
	position:absolute;
	top:35px;
	left:0;
	margin:0;
	padding:0;
	text-align:right;
	width:20%;
	height: 27px;
	background: url(../images/bg_date-retina.png) top center no-repeat;
	background-size: 24px 27px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#OT_date{
	position:absolute;
	top:37px;
	left:20%;
	width:80%;;
	margin:0;
	padding:0;
}

#OT_timeLbl{
	display: block;
	position:absolute;
	top:70px;
	left:0;
	margin:0;
	padding:0;
	text-align:right;
	width:20%;
	height: 27px;
	background: url(../images/bg_time-retina.png) top center no-repeat;
	background-size: 26px 27px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#OT_time{
	position:absolute;
	top:72px;
	left:20%;
	width:80%;
	margin:0;
	padding:0;
}

#OT_empty{position:absolute;width:0;height:0;padding:0;margin:0;top:100px;left:0;}
#OT_submitWrap{position:relative;top:110px;margin:0 0 0 37%;z-index:5;}
#OT_logo{position:relative;top:0;left:0;width:100%;padding:0;margin:0 5px 0 0;display:block;background:inherit;text-align:left;z-index:5;}
#OT_logoLink{position:relative;top:0;left:0;width:100%;padding:0 0 10px 0;margin:15px 5px 0 0;font-size:9px;font-family:Arial,Helvetica,Sans-Serif;display:block;background:inherit;text-align:left;z-index:5;}
#OT_logoLink a{padding:0 0 0 10px;}
#OT_imglogo{border:0;margin:0 0 0 10px;}
#OT_searchWrapper form{margin:0;padding:0;}
#OT_searchWrapper input.hidden{display:none;}

#OT_searchWrapper .feedFormField {
	-webkit-appearance: none;
	width: 100%;
	padding: 3px;
	border: 1px solid #ad6448;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	overflow: hidden;
	background: url(../images/bg_otForm.gif) right center no-repeat #ffffff;
	-moz-box-shadow: inset 0 -5px 10px 1px #c8c8c8;
	-webkit-box-shadow: inset 0 -5px 10px 1px #c8c8c8;
	box-shadow: inset 0 -5px 10px 1px #c8c8c8;
	text-shadow: 0 1px 0 #FFF;
}

#OT_searchWrapper #startDate {
	-webkit-appearance: none;
	width: 97%;
	padding: 3px;
	border: 1px solid #ad6448;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	overflow: hidden;
	background: #FFF;
	-moz-box-shadow: inset 0 -5px 10px 1px #c8c8c8;
	-webkit-box-shadow: inset 0 -5px 10px 1px #c8c8c8;
	box-shadow: inset 0 -5px 10px 1px #c8c8c8;
	text-shadow: 0 1px 0 #FFF;
}

#OT_searchWrapper .feedFormField:hover, #OT_searchWrapper #startDate:hover {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

#OT_searchWrapper .feedFormField,#OT_searchWrapper .feedFormField option{font-size:14px; color: #a6381f;}
#OT_searchWrapper #startDate,#OT_searchWrapper .OT_feedFormfieldCalendar{font-family:Arial,Helvetica,Sans-Serif;font-size:14px;margin:0; color:#a6381f;}
#OT_searchWrapper #dateDisplay{display: none;}
#OT_searchWrapper .imgCal{position:absolute;display:none;z-index:100;}
#OT_searchWrapper #imageCal table{font-size:12px;width:150px;font-family:arial;font-weight:bold;background:#FFF;}
#OT_searchWrapper #imageCal td{padding:0;text-align:center;}
#OT_searchWrapper .clickableDays{color:#000;text-decoration:none;height:18px;}
#OT_searchWrapper .nonclickableDays{color:#CCC;height:18px;}
#OT_searchWrapper .months{color:#FFF;text-decoration:none;}
#OT_searchWrapper .weekdays{color:#000;text-decoration:none;color:#666;background-color:#EFEFEF;width:14%;}
.partOfCal img.partOfCal.spacer{display:block;height:1px;margin:0;padding:0;}


#ie6 #OT_partySizeLbl, #ie7 #OT_partySizeLbl, #ie8 #OT_partySizeLbl {
	background: url(../images/bg_party.png) top center no-repeat;
}

#ie6 #OT_dateLbl, #ie7 #OT_dateLbl, #ie8 #OT_dateLbl {
	background: url(../images/bg_date.png) top center no-repeat;
}

#ie6 #OT_timeLbl, #ie7 #OT_timeLbl, #ie8 #OT_timeLbl {
	background: url(../images/bg_time.png) top center no-repeat;
}

.OT_TableButton {
	width: 140px;
	height: 25px;
}